0

I'm trying to play Hitman Absolution via wine on Ubuntu. I've installed steam in wine and downloaded the game but Steam says:

Your OS version in unsupported. This product requires Windows Vista SP2 or newer.

In wine configuration I've chosen to emulate Windows 8 by default (also tried windows 7)

So am I doing something wrong?

What can I do about it?

7
  • I've never heard of that. Your wine prefixes are probably not up to date, but that's just a guess.
    – user287536
    Oct 23, 2014 at 20:26
  • Well, that's not very helpful. I have a pretty fresh wine installation 1.7 something. And I have 64 bit wineprefix (whatever that means). Can you say, what should I do? Oct 23, 2014 at 20:29
  • It looks like your prefixes are updated. Do you have "PlayOnLinux" ?
    – user287536
    Oct 23, 2014 at 20:30
  • I've removed it earlier. Oct 23, 2014 at 20:31
  • Well, I don't really know what's wrong with Steam on wine. The best guess I would give you is to install PlayOnLinux, and install steam from there.
    – user287536
    Oct 23, 2014 at 20:33

1 Answer 1

0

Not all games will work running Wine. Unfortunately, yours seems to be one of the ones that doesn't seem to work very well:

https://appdb.winehq.org/objectManager.php?sClass=application&iId=14704

1
  • Yeah, well there isn't anything there which fit my description AFAIK. So it might actually work in my case. So it's not an answer, sorry. Oct 23, 2014 at 20:40

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .